RubyGems Navigation menu

translate-rails3-plus 0.0.8

This plugin provides a web interface for translating Rails I18n texts (requires Rails 3.0 or higher) from one locale to another. The plugin has been tested only with the simple I18n backend that ships with Rails. I18n texts are read from and written to YAML files under config/locales. This gem is a fork of https://github.com/romanbsd/translate. From the original https://github.com/mynewsdesk/translate which also includes work from this fork: https://github.com/milann/translate

Gemfile
          gem 'translate-rails3-plus', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install translate-rails3-plus
  
  
  
  
  
  
  

Authors:

  • Peter Marklund, Milan Novota, Roman Shterenzon, Garth Smedley

Owners:

Total downloads 5,626

For this version 530

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - January 15, 2014 (23 KB)
  2. 0.0.7 - July 9, 2012 (22.5 KB)
  3. 0.0.6 - July 9, 2012 (22 KB)
  4. 0.0.5 - July 9, 2012 (22 KB)
  5. 0.0.4 - July 9, 2012 (22 KB)
Show all versions (7 total)

Runtime Dependencies: